.bottom {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 0;
	padding-top: 0;
}
.link-container, .settings-container {
    padding-bottom: 0px;
    padding-left: 0px;
}
.linka, .detail-line, .detail-key { 
	font-weight: normal !important;  
}
.footer-useless, .footer-privacy, .footer-note, .footer-useless b, .footer-privacy b, .footer-note b {
	font-size: unset;
}
@media (max-width: 700px) {
    .content-box {
        padding-top: 15px;
    }
}
h1, h2, h3, h4, h5, h6, .accordion-header {
	font-weight: normal;
	letter-spacing: 0;
	user-select: none;
}
* {
	font-family: 'Fixedsys', monospace;
	color: white;
	margin: 0;
	font-size: 14px;
	font-size-adjust: 0.5;
	line-height: 15px;
	letter-spacing: 0px;
}
.link-container p::before, .link::before { top: 2px; }
b {
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
}
.link-container p, .link {
	margin-top: 0;
}

.button-content {
    display: flex;        
    align-items: center;    
    justify-content: center;
    gap: 15px;
    padding: 5px;
}
.button-group-row {
    row-gap: 0px;
}
.content-box {
    width: 56rem;
}
.btn-logo {
    height: 30px; 
    width: auto;  
    max-width: 50px; 
    object-fit: contain;
    vertical-align: middle;

    transition: transform 0.3s ease; 
    
    display: inline-block; 
}

.link4:hover .btn-logo {
    transform: scale(1.15);
}

.link3:hover .btn-logo {
    transform: scale(1.15);
}

.link4 .text p {
    margin: 0;
    font-size: 1.1em;
}
.link3, .link4 {
   height: auto
}
h1::after {
    content: '';
    flex-grow: 1;
    height: 4px;
    margin-left: 1rem;
    background: linear-gradient(to right, #0099ff, #0f0f0f00);
}
*, .transparency-value span {
    color: #e3e3e3;
}

h1, details.h2 summary, details.h3 summary, b {
    color: white;
}

*::before, *::after, .directory {
    color: #707070;
}

.info-head, .info p, summary::after {
    color: #a1a1a1;
}

a:not(.fancy), .transparency-value {
    color: #00ff88;
}

summary:focus-visible, summary:hover {
    outline-color: #00ff88;
}

a:focus, a:hover, ::selection {
    color: black;
    background-color: #00ff88;
}

a:focus-visible {
    outline-color: white;
}

h1::after {
    background: linear-gradient(to right, #00ff88, #00ff8800);
}

.info-highlight::before, .ul-info-highlight::before {
    background: linear-gradient(to bottom, #00ff88, #006335, #00ff88);
    background-size: 100% 200%;
}

u::after {
    background: linear-gradient(to right, #00ff88, #006335, #00ff88);
    background-size: 200% 100%;
}

details.h2::before, details.h3::before {
    background: #00ff88;
}

.icon3 {
    border-right-color: #777;
}

.link2, .link3, .link4 {
    border-color: #00ff88;
    background: linear-gradient(to top, #00ff8833, #00ff8811);
}

.link2:hover:not(:focus), .link3:hover:not(:focus), .link4:hover:not(:focus) {
	color: #00ff88;
	background: linear-gradient(to top, #00ff8833, #00ff8811);
}

.link2:focus, .link3:focus, .link4:focus {
    background: white;
    color: black;
}

.link2:focus p, .link2:focus b, .link3:focus p, .link3:focus b, .link4:focus p, .link4:focus b {
    color: black;
}

.link2 .img::before, .link3 .img::before, .link4 .img::before {
    background-color: black;
    border: 1px solid white;
}

.link2 .img:hover::before, .link2 .img:focus::before,
.link3 .img:hover::before, .link3 .img:focus::before,
.link4 .img:hover::before, .link4 .img:focus::before {
    background-color: white;
    border-color: black;
}

.link2 .img:hover img, .link2 .img:focus img,
.link3 .img:hover img, .link3 .img:focus img,
.link4 .img:hover img, .link4 .img:focus img {
    filter: none;
}

.usp-container:not(.title) {
    border-color: #00ff88;
}

.transparency-value .g {
    color: #00ff00;
}

.transparency-value .r {
    color: #FF7070;
}

.accordion-header:hover {
	box-shadow: 0 0 0 1px #00ff88;
}

.link4 .text p {
    font-size: 1em;
}

.button-content {
    gap: 15px;
    padding: 0px;
}

.accordion-header {
    font-size: 1.0rem;
}
@media (max-width: 700px) {
    .link-container, .settings-container {
        padding-top: 0rem;
    }
}